@import url("https://cdn.jsdelivr.net/gh/orioncactus/pretendard@v1.3.8/dist/web/variable/pretendardvariable.css");

/* 주아체 */
@font-face { font-family: 'BMJUA'; src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/BMJUA.woff') format('woff'); font-weight: normal; font-style: normal;}

/* 학교안심 꽈배기 R */
@font-face { font-family: 'TTHakgyoansimKkwabaegiR';src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2402_keris@1.0/TTHakgyoansimKkwabaegiR.woff2') format('woff2'); font-weight: normal; font-style: normal;}

/* 시원한 설레임 SemiBold */
@font-face { font-family: 'seolleimcool-SemiBold'; src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_2312-1@1.1/seolleimcool-SemiBold.woff2') format('woff2'); font-weight: normal; font-style: normal;}

/* 나눔스퀘어 네오 */
@font-face { font-family: 'NanumSquareNeoLight';  src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-aLt.eot); src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-aLt.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-aLt.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-aLt.ttf) format("truetype"); }
@font-face { font-family: 'NanumSquareNeo'; src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.eot); src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-bRg.ttf) format("truetype");}
@font-face { font-family: 'NanumSquareNeoBold';src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-cBd.eot);src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-cBd.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-cBd.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-cBd.ttf) format("truetype");}
@font-face { font-family: 'NanumSquareNeoExtraBold';src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.eot);src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-dEb.ttf) format("truetype");}
@font-face { font-family: 'NanumSquareNeoHeavy';src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-eHv.eot);src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-eHv.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-eHv.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeoTTF-eHv.ttf) format("truetype");}
@font-face { font-family: 'NanumSquareNeoVariable';src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeo-Variable.eot);src: url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeo-Variable.eot?#iefix) format("embedded-opentype"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeo-Variable.woff) format("woff"), url(https://hangeul.pstatic.net/hangeul_static/webfont/NanumSquareNeo/NanumSquareNeo-Variable.ttf) format("truetype");}

/* 교보 손글씨 2019 */
@font-face { font-family: 'KyoboHand';src: url('https://fastly.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@1.0/KyoboHand.woff') format('woff');font-weight: normal;font-style: normal;}





html{overflow:scroll;overflow-x:auto}
html{ width:100%;height:100%;-webkit-text-size-adjust: none; -moz-text-size-adjust: none; -ms-text-size-adjust: none;}
body{ width:100%;min-width:320px;margin:0px;padding:0px;font-family:'Pretendard Variable',sans-serif,'Noto Sans KR';font-weight:400;font-size:18px;color:#333333;line-height:1.4; word-break:keep-all;}
img{border:none;vertical-align:top}

h1, h2, h3, h4, h5, h6, em{margin:0;padding:0;font-weight:normal; font-style:normal; font-family: 'GmarketSansBold';}
p{margin:0;padding:0; font-family: 'Pretendard Variable',sans-serif,'Noto Sans KR';}
ol, ul, dl, li, dt, dd{display:block;margin:0;padding:0;list-style:none; font-family: 'Pretendard Variable',sans-serif,'Noto Sans KR';}

textarea{margin:0;padding:0;border:none;resize:none;}
input{margin:0;padding:0;border:none;font-family: 'Pretendard Variable',sans-serif,'Noto Sans KR';font-weight:normal;}
input[type=text],input[type=password],input[type=submit],input[type=button]{-webkit-appearance: none;-webkit-border-radius: 0;}
input[type=checkbox]{border:1px solid #666666;border-radius:0;}
input[type=radio]{border:1px solid #666666;}
input:focus,textarea:focus{outline-style:none;}

a{color:inherit;text-decoration:none;outline:none;select-dummy:expression(this.hideFocus=true); font-family: 'Pretendard Variable',sans-serif,'Noto Sans KR';}
a:hover{color:inherit;text-decoration:none}
a:active{color:inherit;text-decoration:none}
a:visited{color:inherit;text-decoration:none}
address, em, strong{font-weight:normal}



/* visual */
h1{position:fixed; left:50px; top:50px; z-index:99999; width:134px; height:42px; background: url(images/logo.png) left top no-repeat; background-size:100% auto; text-indent:-999999px}
.visual_area{height:1387px;background: url(images/visual_bg2.jpg) center top no-repeat}
.visual_area > .title{padding-top:240px;font-family: 'TTHakgyoansimKkwabaegiR'; font-size:103px;line-height:1;text-align:center;color:#ffffff;}
.visual_area > .subtitle{margin-top:10px;font-family: 'seolleimcool-SemiBold'; font-size:30px;line-height:1;text-align:center;color:#ffffff;}
.visual_area > .subtitle2{margin-top:50px;font-family: 'NanumSquareNeo'; font-size:20px;line-height:30px;text-align:center;color:#ffffff;}
.visual_area > .subtitle2 > span{display:block;}
.visual_area > a{margin:56px auto 0 auto;}
.visual_area > .house{display:block;margin-top:50px;text-align:center;}
@media only screen and (max-width:900px) {
	h1{left:15px; top:19px; width:90px; height:29px;}
	.visual_area{height:auto;background-size:auto 100%;}
	.visual_area > .title{padding-top:106px;font-size:53px;}
	.visual_area > .title > span{display:block;}
	.visual_area > .subtitle{margin-top:5px;font-size:16px;}
	.visual_area > .subtitle2{margin-top:20px;font-size:10px;line-height:15px;}
	.visual_area > .subtitle2 > span{display:block;}
	.visual_area > a{margin:39px auto 0 auto;}
	.visual_area > .house{display:block;margin-top:33px;padding-bottom:50px;text-align:center;}
	.visual_area > .house > img{width:240px;}
}

.btn_gift{display:block;width:285px;padding:20px 0;border-radius:81px;font-family: 'NanumSquareNeoExtraBold';font-size:33px;line-height:81px;text-align:center;color:#ff0000;background:#fa5843;cursor:pointer}
.btn_gift:hover{background:#ffa400;}
.btn_gift > span{display:inline-block;line-height:40px;vertical-align:middle;color:#ffffff;}
.btn_gift > img{margin-left:13px;vertical-align:middle}
@media only screen and (max-width:900px) {
	.btn_gift{width:149px;padding:12px 0;border-radius:42px;font-size:18px;line-height:42px;}
	.btn_gift > span{line-height:18px;vertical-align:middle;color:#ffffff;}
	.btn_gift > img{margin-left:5px;width:18px;}
}

.quick_area{position:fixed;right:83px;top:32%;cursor:pointer}
@media only screen and (max-width:900px) {
	.quick_area{display:none;position:fixed;right:83px;top:32%;text-align:center;}
}

.quick_area_mobile{display:none;}
@media only screen and (max-width:900px) {
	.quick_area_mobile{display:block;position:fixed;left:0;z-index:2000;bottom:0;width:100%;height:64px;text-align:center;background:#fa5843;}
	.quick_area_mobile > a{display:inline-block;padding:22px 0;border-radius:81px;font-family: 'NanumSquareNeoExtraBold';font-size:33px;line-height:81px;text-align:center;color:#ff0000;background:#fa5843;}
	.quick_area_mobile > a > span{display:inline-block;line-height:20px;font-size:18px;vertical-align:middle;color:#ffffff;}
	.quick_area_mobile > a > img{margin-left:10px;width:20px;vertical-align:middle}	
}


/* depth1 */
.depth_1{height:1625px;background:url(images/bg_depth1.jpg) center bottom no-repeat;}
.depth_1 > .txt1{padding-top:180px;font-family: 'NanumSquareNeo'; font-size: 40px; line-height:66px; letter-spacing:-0.025em; text-align:center; color:#3e3a39;}
.depth_1 > .txt1 > span{display:block;}
.depth_1 > .txt2{max-width:715px;margin:70px auto 0 auto;font-family: 'KyoboHand'; font-weight:600; font-size:70px; line-height:90px;letter-spacing:-0.025em; text-align:center; color:#1a4e38; background:url(images/ico_mark_left.png) left 20px no-repeat, url(images/ico_mark_right.png) right 20px no-repeat;}
.depth_1 > .txt2 > span{display:block;}
@media only screen and (max-width:900px) {
	.depth_1{height:561px;background:url(images/bg_depth1.jpg) center bottom no-repeat;background-size:900px auto;}
	.depth_1 > .txt1{padding-top:50px;font-size:15px; line-height:24px;}
	.depth_1 > .txt2{max-width:251px;margin:40px auto 0 auto;font-size:20px;line-height:30px;background:url(images/ico_mark_left.png) left 5px no-repeat, url(images/ico_mark_right.png) right 5px no-repeat; background-size:22px auto,22px auto;}
}

/* depth2 */
.depth_2{height:2251px;background:url(images/bg_depth2.jpg) center bottom no-repeat #f5f9fc;}
.depth_2 > .txt1{padding-top:160px;font-family: 'NanumSquareNeo'; font-size: 40px; line-height:66px; letter-spacing:-0.025em; text-align:center; color:#3e3a39;}
.depth_2 > .txt1 > span{display:block;}
.depth_2 > .area{max-width:1213px;display:flex;justify-content: space-between;padding-top:100px;margin:0 auto;}
.depth_2 > .area > .area1{}
.depth_2 > .area > .area1 > span{display:block;width:802px;padding:10px;box-sizing:border-box;background:#ffffff;}
.depth_2 > .area > .area1 > span > img{width:100%;}
.depth_2 > .area > .area2{margin-left:14px;;}
.depth_2 > .area > .area2 > span{display:block;width:397px;padding:10px;box-sizing:border-box;background:#ffffff;}
.depth_2 > .area > .area2 > span > img{width:100%;}
.depth_2 > .area > .area2 > span:nth-child(2){margin-top:14px;}
.depth_2 > .txt2{padding-top:180px;font-family: 'NanumSquareNeo'; font-size: 40px; line-height:66px; letter-spacing:-0.025em; text-align:center; color:#3e3a39;}
.depth_2 > .txt2 > span{display:block;}
@media only screen and (max-width:900px) {
	.depth_2{height:auto;background:url(images/bg_depth2.jpg) center bottom no-repeat #f5f9fc; background-size:900px auto;}
	.depth_2 > .txt1{padding-top:55px;font-size:15px;line-height:25px;letter-spacing:-0.025em;}
	.depth_2 > .area{display:flex;flex-direction:column;padding-top:50px;}
	.depth_2 > .area > .area1{margin:0 auto;}
	.depth_2 > .area > .area1 > span{width:292px;padding:5px;}
	.depth_2 > .area > .area2{display:flex;justify-content: space-between;width:292px;margin:5px auto 0 auto;}
	.depth_2 > .area > .area2 > span{width:50%;padding:5px;}
	.depth_2 > .area > .area2 > span:nth-child(2){margin-top:0;}
	.depth_2 > .txt2{padding-top:55px;padding-bottom:250px;font-size:15px;line-height:25px;letter-spacing:-0.025em;}
}

/* depth3 */
.depth_3{padding-bottom:120px;background:url(images/bg_depth3.jpg) center top repeat-y;}
.depth_3 > .photo > .img{padding-top:170px;text-align:center;}
.depth_3 > .photo > .txt2{max-width:918px;margin:0 auto 0 auto;font-family: 'KyoboHand'; font-size:65px; line-height:84px;text-align:center; color:#1a4e38; background:url(images/ico_mark_left.png) left 20px no-repeat, url(images/ico_mark_right.png) right 20px no-repeat;}
.depth_3 > .photo > .txt2 > span{display:block;}
@media only screen and (max-width:900px) {
	.depth_3{padding-bottom:28px;background:url(images/bg_depth3.jpg) center top repeat-y;}
	.depth_3 > .photo > .img{width:252px;padding-top:50px;margin:0 auto;}
	.depth_3 > .photo > .img > img{width:100%;}
	.depth_3 > .photo > .txt2{max-width:252px;font-size:20px;line-height:30px; letter-spacing:-0.05em;background:url(images/ico_mark_left.png) left 5px no-repeat, url(images/ico_mark_right.png) right 5px no-repeat;background-size:22px auto,22px auto;}
}

/* depth4 */
.depth_4{background:url(images/bg_depth4.jpg) center top no-repeat;}
.depth_4 > .tree{height:87px;padding-top:47px;margin-bottom:110px;background:url(images/tree.png) center bottom no-repeat;}

.depth_4 > .txt{padding-top:80px;font-family: 'NanumSquareNeo';font-size:40px;color:#3e3a39;text-align:center;line-height:66px;}
.depth_4 > .txt > span{display:block;}
.depth_4 > .txt .color1{font-family:'NanumSquareNeoHeavy';color:#dc0209}
.depth_4 > .txt .color2{font-family:'NanumSquareNeoHeavy';color:#1a4e38}

.depth_4 > .santa{max-width:2584px;margin:0 auto;}
.depth_4 > .santa > img{width:100%;}
@media only screen and (max-width:900px) {
	.depth_4{background:url(images/bg_depth4.jpg) center top no-repeat; background-size:900px auto}
	.depth_4 > .tree{height:34px;padding-top:28px;margin-bottom:0;background:url(images/tree.png) center bottom no-repeat; background-size:auto 34px;}
	.depth_4 > .txt{padding-top:54px;font-size:15px;line-height:25px;}
}
@media only screen and (max-width:760px) {
	.depth_4 > .santa{overflow:hidden;max-width:760px;height:277px;background:url(images/santa.jpg) center no-repeat; background-size:auto 277px;}
	.depth_4 > .santa > img{display:none;}
}


/* depth5 */
.depth_5{background:#1a4e38;}
.depth_5 > .txt{}
.depth_5 > .txt > p{text-align:center;font-family: 'NanumSquareNeo';font-size:40px;line-height:66px;color:#ffffff;}
.depth_5 > .txt > p:first-child{padding:182px 0 80px 0}
.depth_5 > .txt > p > span{display:block;}
.depth_5 > .txt > p > span.color1{font-family:'NanumSquareNeoHeavy';}
.depth_5 > .btn > a{margin:90px auto 60px auto;}

.depth_5 > .tree{height:87px;padding-top:47px;margin-bottom:110px;background:url(images/tree.png) center bottom no-repeat;}

.depth_5 > .txt2{font-family:'NanumSquareNeoHeavy';font-size:40px;color:#ffffff;text-align:center;line-height:66px;}
.depth_5 > .txt2 > span{display:block;}

.depth_5 > .imgbox{display:flex;justify-content: center;margin-top:70px;}
.depth_5 > .imgbox > .box{overflow:hidden;width:589px;margin:0 10px;border-radius:27px;background:#ffffff;}
.depth_5 > .imgbox > .box > .img{display:block;width:100%;height:341px;}
.depth_5 > .imgbox > .box > .img.st1{background:url(images/img04.jpg) center no-repeat;background-size:cover;}
.depth_5 > .imgbox > .box > .img.st2{background:url(images/img05.jpg) center no-repeat;background-size:cover;}
.depth_5 > .imgbox > .box > .txt.pc{display:block;}
.depth_5 > .imgbox > .box > .txt.mobile{display:none;}
.depth_5 > .imgbox > .box > .txt{display:block;padding:27px 0;box-sizing:border-box;font-family: 'NanumSquareNeo';font-size: 31px;line-height:50px;text-align:center;}
.depth_5 > .imgbox > .box > .txt > span{display:block;}


.depth_5 > .subplan{padding:95px 0 105px 0;}
.depth_5 > .subplan > p{font-family: 'NanumSquareNeoBold';font-size:20px;line-height:38px;color:#ffffff;text-align:center;}
.depth_5 > .subplan > p > .round{display:inline-block;width:4px;height:4px;border-radius:4px;margin-right:15px;background:#ffffff;}
@media only screen and (max-width:900px) {
	.depth_5{text-align:center;}
	.depth_5 > .txt > p{font-size:15px;line-height:25px;}
	.depth_5 > .txt > p:first-child{padding:62px 0 20px 0}
	.depth_5 > .btn > a{margin:38px auto 28px auto;}
	
	.depth_5 > .tree{height:34px;padding-top:28px;margin-bottom:0;background:url(images/tree.png) center bottom no-repeat; background-size:auto 34px;}
	
	.depth_5 > .txt2{margin-top:60px;font-size:15px;line-height:25px;}
	
	.depth_5 > .imgbox{margin-top:24px;}
	.depth_5 > .imgbox > .box{width:144px;margin:0 2px;border-radius:8px;background:#ffffff;}
	.depth_5 > .imgbox > .box > .img{height:79px;}
	.depth_5 > .imgbox > .box > .txt.pc{display:none;}
	.depth_5 > .imgbox > .box > .txt.mobile{display:block;}
	.depth_5 > .imgbox > .box > .txt{padding:17px 0;font-size:10px;line-height:15px;letter-spacing:-0.02em}
	
	.depth_5 > .subplan{display:inline-block;margin:0 auto;padding:24px 0 38px 0;}
	.depth_5 > .subplan > p{font-size:10px;line-height:25px;text-align:left;}
	.depth_5 > .subplan > p > .round{width:1px;height:1px;margin-right:7px;}

}


/*footer*/
.footerWrap{ position:relative; width:100%; background:#363636; font-family: 'Pretendard Variable',sans-serif,'Noto Sans KR';  color:white; font-size:1rem; position:relative; float:left; text-decoration: none;}
#footer{width:70%; height:100%; position:relative; margin:0 auto; padding-top:80px;}
#footer:after{display:block;content:"";clear:both;}
.footerTitleList{width:20%; position:relative; float:left; font-weight: 700;}
.footerTitleList li{margin-bottom:20px;}
.footerTextList{width:40%; position:relative; float:left;}
.footerTextList li{margin-bottom:20px;}
.footerKakao{width:40%; position:relative; float:left;}
.footerKakao li span{display:block; float:right; height:35px;}
.footerKakao li span.kakao{ width:35px; height:35px; background:url(images/f_kakao.png) center no-repeat; background-size:100% auto; text-indent:-999999px}
.footerKakao li span.txt{ padding:0 20px 0 40px; margin-left:3px; line-height:35px; border-radius:21px; background:#fff url(images/f_icon.jpg) 10px center no-repeat; background-size:25px auto; color:#363636;}
.footerIconList{width:100%; height:50px; position:relative;margin-top:50px;  float:left; }
.footerIconList > li{float:left; margin-right:20px; text-align: center;}
.footerIconList > li img{width:100%; height:auto; }
.footerIconList > li a{ display:block; width:100%;}
.footerIconList > li:last-child{float:right; bottom:0; margin-right:0;}
.footerWrap p{ float:left; width:100%; margin:40px auto 0 auto; border-top:1px solid #444; padding:20px 15%; font-size:14px; line-height:20px; text-align:center; color:#CCC; box-sizing:border-box; word-break:keep-all}
@media screen and (max-width:900px){
.footerWrap{padding-bottom:64px}
}

@media screen and (max-width:780px){
#footer{width:90%; padding-top:50px}
.footerTitleList,.footerTextList{font-size:0.813rem; line-height:1.2rem; }
.footerKakao li span{height:30px;}
.footerKakao li span.kakao{ width:30px; height:30px; }
.footerKakao li span.txt{ padding:0 10px 0 25px; margin-left:2px; line-height:30px; border-radius:15px; font-size:0.813rem; background-size:18px auto; background-position:6px center}
.footerIconList>li:last-child{float:left;}
.footerWrap p{ padding:10px 10%; font-size:13px; margin-top:20px; line-height:18px;}
}
@media screen and (max-width:640px){
.footerWrap{padding-bottom:64px;}
.footerIconList>li{margin-bottom:50px;}

}
@media screen and (max-width:540px){
.footerTextList{width:80%; }
.footerKakao{width:auto; position:absolute; right:4%; top:50px;}
.footerIconList>li{margin-bottom:20px;}
.footerIconList>li:last-child{clear:both;}
.footerWrap{}
.footerWrap p{ margin-top:80px; }
}

@media screen and (max-width:480px){
.footerIconList>li{width:10%;}
.footerIconList>li:last-child{width:100px;}
.footerWrap p{ padding:10px 5% 0 5%}
}



/* animation */
.animated-shake{animation: shakeR 4s infinite alternate;}
@keyframes shakeR {
	0% { transform: rotate(0deg); }
    100% { transform: rotate(5deg); }
}


.animated-show.on { animation: showOn 2s forwards;}
.animated-show.off { animation: showOff 2s forwards;}
@keyframes showOn {
    0% { transform: translateY(100px); opacity:0; }
    100% { transform: translateY(0); opacity:1; }
}
@keyframes showOff {
    0% { transform: translateY(0); opacity:1; }
    100% { transform: translateY(100px); opacity:0; }
}

/* snow */
.snow {
  position: absolute;top: -10px;z-index:9999;display: block;
  width: 10px;
  height: 10px;
  border-radius: 10px;
  background-color: white;
  -webkit-filter: blur(1px);
		  filter: blur(1px);
  -webkit-animation: snowfall;
		  animation: snowfall;
  -webkit-animation-timing-function: linear;
		  animation-timing-function: linear;
  -webkit-animation-iteration-count: infinite;
		  animation-iteration-count: infinite;
}

@-webkit-keyframes snowfall {
  from {
	top: -10px;
	left:-10px
  }
  to {
	top: 99%;
	left:10px
	opacity: 0;
  }
}

@keyframes snowfall {
  from {
	top: -10px;
  }
  to {
	top: 99%;
	opacity: 0;
  }
}























